import React from "react";
import JobsDetailPliComponent from "./jobs-detail-pli.component";

export default function JobsDetailPliContainer({ job }) {
  console.log("job", job);
  return <JobsDetailPliComponent job={job} />;
}
